/* Global Styles */


body {
	margin:0px;
	background-color: #3a6320
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#666666;
	text-align: center;
	}

/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#a6a185;
	line-height:20px;
	margin-top:0px;
	letter-spacing:normal;
	text-align: justify;
	}
	
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	line-height:26px;
	letter-spacing:.21em;
	text-align: left;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	text-decoration: none;
	}

.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}

a.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-align: center;
	text-decoration: none;
	line-height:16px;
	display:block;
	letter-spacing:.1em;
	padding:8px 1px 7px 8px;
	}

a.navText:hover {
	background: #666666;
	text-decoration: none;
	}

.navbtm {
	color:#666666;
	letter-spacing:0.1em;
	text-decoration: none;
	}

.navbtm:hover {
	text-decoration: underline;
	}
	
.employee {
	font:bold 13px Arial, Helvetica, sans-serif;
	color: #993300;
	background-color:#1a2024;
	text-align:left;
	line-height:22px;
	letter-spacing:.2em;
	text-decoration: none;
	}

.employeeText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 16px;
	letter-spacing:.1em;
	text-align:left;
	text-decoration: none;
	}

.picright {
	float: right;
	margin: 4px 0px 4px 4px;
	}
	
.picleft {
	float: left;
	margin: 4px 4px 4px 5px;
	}
	
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}

.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.newsHead{
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-variant: small-caps;
	color: #413c1a;
	line-height:26px;
	letter-spacing:.21em;
	text-align: center;
	text-decoration: underline;
	}

.quote {
	font: 8px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	line-height:10px;
	letter-spacing:.2em;
	}
	
/* ID Styles */

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing:.1em;
	line-height:14px;
	}

#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #b0a97b;
	letter-spacing:.2em;
	line-height:10px;
	text-align: right;
	}

#login {
	font: 10px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	line-height:10px;
	letter-spacing:normal;
	text-align:left;
	}

#login:hover {
	color: #635c27;
	}

#hdnbtn {
	display: none;
	}

#navbtmtxt {
	font: 8px Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration: none;
	}